## fsviewer 0.2.4-1

=== debian/changelog ===
fsviewer (0.2.4-1) unstable; urgency=low

  * Use changes from NMU (closes: #108470)
  * Ported fsviewer from libproplist to new WINGs - since it is orphaned
    by upstream, I'm increasing the Versionnumber. (closes: #133567)
  * Broke installation part in Makefile and made a workaround in debian/rules.
  * Moved license of regex into debian/copyright.
  * Fixed reference to GPL in debian/copyright.
  * Removed emacs crap from changelog.

 -- Alain Schroeder <alain@debian.org>  Sat, 16 Feb 2002 22:58:07 +0100

fsviewer (0.2.3-6.1) unstable; urgency=low

  * NMU
  * Fixes for gcc3.0.  Closes: #108470

 -- LaMont Jones <lamont@debian.org>  Sun, 12 Aug 2001 01:17:12 -0600

fsviewer (0.2.3-6) unstable; urgency=low

  * Added Build-Depends for xutils to avoid configure failing with
    really funny messages. (closes: #106222, #106288)
    If I had known this would be that easy, I would have fixed this long ago
    <g>.

 -- Alain Schroeder <alain@debian.org>  Thu,  2 Aug 2001 21:44:04 +0200

fsviewer (0.2.3-5) unstable; urgency=low

  * Reamped the copyright file, since regex is included, which is licensed
    under it's own license.
  * Recommending fsviewer-icons now (new package).
  * Uncommented Code for gif and jpeg icons support.
  * Changed xterm calls to x-terminal-emulator to make it debian compilant.
  * Fixes to Source to compile with new wmaker libraries:
    - FSFileView.c: Now using WMSetWindowMiniwindowPixmap instead of *Image
    - FSFinder.c:   dito
    - FSPanel.c:    Got rid of a loop which needed a not existing variable
                    works fine without.
    - FSViewer.c:   Now using WMSetApplicationIconPixmap instead of *Image
  * Fixed Directories, since wmaker moved to /usr and most stuff pointed to
    /usr/X11R6

 -- Alain Schroeder <alain@debian.org>  Fri, 20 Jul 2001 00:39:49 +0200

fsviewer (0.2.3-4) unstable; urgency=low

  * Fixed Build-Depends. Closes: #93716

 -- Alain Schroeder <alain@debian.org>  Thu, 12 Apr 2001 18:26:37 +0200

fsviewer (0.2.3-3) unstable; urgency=low

  * Recompiled against libwraster2. Closes: #83778, #92627
  * New Maintainer. Closes: #92630
  * Added Build-Depends. Closes: #84517
  * Repackaged. Closes: #91448
  * Upped Standart Version.
  * Fixed some problems due to renaming in WINGs.

 -- Alain Schroeder <alain@debian.org>  Mon,  9 Apr 2001 13:36:49 +0200

fsviewer (0.2.3-2) frozen unstable; urgency=low

  * Applied patch from Oleg Letsinsky <letsinsky@mtu-net.ru> which should
  reduce segfaults originating in FSPanel.c
  * Now installs more useful documentation in /usr/share/doc/fsviewer:
  English docs in /usr/share/doc/fsviewer/en, French in 
  /usr/share/doc/fsviewer/fr.
  * New orig.tar.gz file;  this one unpacks correctly into 
  fsviewer-<version>.orig.tar.gz.

 -- Will Lowe <lowe@debian.org>  Mon, 21 Feb 2000 15:30:15 -0500

fsviewer (0.2.3-1) unstable; urgency=low

  * New upstream source release.
  * Now depends on libjpeg62. Fixes Bug# 48097.
  * Now installs the chdef program as /usr/X11R6/bin/chdef.
  * Correctly manages /usr/doc/fsviewer symlink to /usr/share/doc/fsviewer.

 -- Will Lowe <lowe@debian.org>  Sun, 24 Oct 1999 16:39:53 -0400

fsviewer (0.2.2-3) unstable; urgency=low

  * debian/menuentry: changed "needs" from "dwww" to "X11" and moved from
  "Apps/Utilities" to "Apps/Tools" (see Bug#42317).

 -- Will Lowe <lowe@debian.org>  Wed,  4 Aug 1999 19:55:33 -0400

fsviewer (0.2.2-2) unstable; urgency=low

  * Fixed dependency problem: now depends on libwraster1 instead
  of libwraster2.

 -- Will Lowe <lowe@debian.org>  Tue,  3 Aug 1999 23:36:15 -0400

fsviewer (0.2.2-1) unstable; urgency=low

  * New upstream version (0.2.2)
  * copyright file no longer linked to /usr/share/common-licenses/GPL,
  now also gives original download site.

 -- Will Lowe <lowe@debian.org>  Sun,  1 Aug 1999 20:12:55 -0400

fsviewer (0.2.1-3) unstable; urgency=low

  * Should now be FHS compliant (ICONDIR = /usr/share/fsviewer/icons)  
  * /usr/share/doc/fsviewer/copyright now symlinked to 
    /usr/share/doc/common-licenses/GPL
  * /usr/doc/fsviewer moved to /usr/share/doc/fsviewer

 -- Will Lowe <lowe@debian.org>  Wed, 28 Jul 1999 08:14:52 -0400

fsviewer (0.2.1-2) unstable; urgency=low

  * {post,pre}rm now executable  
  * removed unneeded dependency on wmaker
  * menu file should now be installed correctly

 -- Will Lowe <lowe@debian.org>  Fri, 23 Jul 1999 00:12:42 -0400

fsviewer (0.2.1-1) unstable; urgency=low
  
  * First Debian package of fsviewer.
  
 -- Will Lowe <lowe@debian.org>  Mon, 12 Jul 1999 03:28:36 -0400
