=== debian/control ===
Source: fsviewer
Section: x11
Priority: extra
Maintainer: Alain Schroeder <alain@debian.org>
Build-Depends: libwings-dev, libtiff-dev, libpng-dev, zlib1g-dev, libjpeg-dev, libungif4-dev, libwmaker0-dev, libwraster2-dev, libproplist0-dev, autoconf, automake, m4, libtool, debhelper (>= 3.0.6), xutils, wmaker
Standards-Version: 3.2.1

Package: fsviewer
Architecture: any
Depends: ${shlibs:Depends}
Recommends: fsviewer-icons
Description: A NeXT FileViewer lookalike for Window Maker. 
 Features include Browser mode, DND and file operations.
